Take the 2-minute tour ×
SharePoint Stack Exchange is a question and answer site for SharePoint enthusiasts. It's 100% free, no registration required.

I have WSPBuilder 1.06 in Visual Studio 2008 (russian localization) for SharePoint 2007. I created a wsp project and added to it event handler. I tried to build this project using the command WSP Builder->Build WSP, but I got the error "value does not fall within the expected range". What do I do?

share|improve this question
    
Please add more information to make users able to answer question, or the question will be closed. –  Anders Rask May 18 '11 at 11:32
    
i closed this due to lack of information. If you want it reopened, ask a new question with more info. –  Anders Rask May 20 '11 at 21:11
add comment

closed as not a real question by Anders Rask May 20 '11 at 21:12

It's difficult to tell what is being asked here. This question is ambiguous, vague, incomplete, overly broad, or rhetorical and cannot be reasonably answered in its current form. For help clarifying this question so that it can be reopened, visit the help center.If this question can be reworded to fit the rules in the help center, please edit the question.

2 Answers

no too many clues but I would check WSPBuilder installation. The first step I would recommend is to try WSPBuilder command line to build your package. If it's ok that way you have to reinstall VS add-on.

share|improve this answer
    
I reinstalled wpsbuilder, but problem persists –  user3430 May 18 '11 at 13:00
    
but did you try command line package build? –  Ivan Padabed May 18 '11 at 13:54
    
no, i don't now how to do it) –  user3430 May 18 '11 at 14:54
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.